krdp: desktop-command-not-in-package systemsettings [usr/share/applications/kcm_krdpserver.desktop]
krdp: package-name-doesnt-match-sonames libKRdp6
krdp: missing-call-to-dpkg-maintscript-helper rm_conffile [preinst]
krdp: script-without-interpreter [preinst]